Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 18 of 18 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
CVE-2024-20945
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2024-20921
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2024-20919
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2024-20952
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2024-20932
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2024-20926
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2024-20918
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2023-22091
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2023-22081
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2023-22067
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2023-22025
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Needed
CVE-2023-22049
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2023-22045
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable
CVE-2023-22044
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2023-22041
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2023-22036
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2023-22006
medium
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2023-25193
low
openjdk-22
Does not exist
Does not exist
Does not exist
Does not exist
Does not exist
Not vulnerable